Bug 131585 - [PATCH] security/libpreludedb: change version after commit pr=131286
[PATCH] security/libpreludedb: change version after commit pr=131286
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dmitry Marakasov
Depends on:
  Show dependency treegraph
Reported: 2009-02-11 09:20 UTC by viper
Modified: 2009-03-04 12:11 UTC (History)
0 users

See Also:

file.diff (1.22 KB, patch)
2009-02-11 09:20 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-02-11 09:20:03 UTC
we need change the version number of library after commit this PR

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-02-11 09:20:17 UTC
Maintainer of security/libpreludedb,

Please note that PR ports/131585 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-02-11 09:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dmitry Marakasov freebsd_committer 2009-02-11 18:08:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 dfilter freebsd_committer 2009-02-18 23:39:44 UTC
amdmi3      2009-02-18 23:39:00 UTC

  FreeBSD ports repository

  Modified files:
    net/nepenthes        Makefile 
    security/samhain     Makefile 
    security/snort       Makefile 
    www/py-prewikka      Makefile 
    security/libpreludedb Makefile 
  Removed files:
  - Chase security/libprelude shlib version bump
  PR:             131286, 131585 (partial)
  Submitted by:   Vladimir Korkodinov <viper at perm dot raid dot ru>
  Revision  Changes    Path
  1.23      +3 -5      ports/net/nepenthes/Makefile
  1.3       +0 -11     ports/net/nepenthes/files/prelude_modules_log-prelude_Makefile.in.patch (dead)
  1.34      +2 -1      ports/security/libpreludedb/Makefile
  1.62      +2 -1      ports/security/samhain/Makefile
  1.106     +2 -2      ports/security/snort/Makefile
  1.24      +2 -2      ports/www/py-prewikka/Makefile
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2009-03-04 12:11:39 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!